[Author]
Language=Italian
TranslatedBy=DVDAVITools
TranslatorContact=
TranslatorURL=http://www.dvdavitools.com/
LastUpdated=23.10.2013

[Language]
Form1.btnAddFiles.Caption=Aggiungi
Form1.btnRemove.Caption=Rimuovi
Form1.btnClear.Caption=Azzera
Form1.btnConvert.Caption=Converti
Form1.btnStop.Caption=Interrompi
Form1.Label2.Caption=Converti per:
Form1.Label3.Caption=Seleziona cartella di destinazione:
Form1.btnBrowse.Caption=Cerca
Form1.btnOpen.Caption=Apri
Form1.Image2.Hint=Seguici su Facebook
Form1.Label1.Hint=Visita il nostro sito web
Form1.Lv.Columns[0].Caption=File
Form1.Lv.Columns[1].Caption=Stato
Form1.Menu1.Caption=Menu
Form1.Settings1.Caption=Impostazioni
Form1.Exit1.Caption=Esci
Form1.Help1.Caption=Aiuto
Form1.FollowusonFacebook1.Caption=Seguici su Facebook
Form1.Visitourwebsite1.Caption=Visita il nostro sito web
FrmSettings.Caption=Impostazioni
FrmSettings.CheckBox2.Caption=Spengi computer quando fatto
FrmSettings.CheckBox1.Caption=Avvia un suono quando fatto
FrmSettings.btnOK.Caption=OK
FrmSettings.TabSheet2.Caption=Generale
FrmSettings.TabSheet3.Caption=Lingua
sMex1=Seleziona una cartella
sMex2=Non ci sono files da convertire!
sMex3=La cartella di destinazione non esiste!
sMex4=Convertendo...
sMex5=Interrotto
sMex6=Errore:
sMex7=Errore: Impossibile convertire questo file
sMex8=Completato!
sMex9=Pronto...

Form1.Checkforupdates1.Caption=Controlla aggiornamenti
FrmSettings.cbxNotifyOnNewVersion.Caption=Avvisami quando una nuova versione è disponibile
FrmUpdate2.Label3.Caption=Desideri visitare il nostro sito web per scaricarla (raccomandato) ?
FrmUpdate2.Label4.Caption=Ricorda di chiudere l'applicazione prima di installare la nuova versione.
FrmUpdate2.btnYes.Caption=Si
FrmUpdate2.btnNo.Caption=No
sUpdate1=Errore nella connessione: controlla la connessione Internet o il firewall.
sUpdate2=Hai già l'ultima versione.
sUpdate3=La nuova versione %S è disponibile per il download.


